#{extends 'borderPopup.html' /}
#{set 'titleHead'}
	&{'kualifikasi.persyaratan_kualifikasi_peserta'}
#{/set}

<div class="content">
#{if !active_user.rekanan}
	 <h4 class="page-header">&{'kualifikasi.identitas_peserta'}</h4>
	 <table class="table table-condensed">
	 	<tr>
			<td width="200">&{'kualifikasi.nama'}</td>
			<td>${rekanan?.rkn_nama}</td>
		</tr>
		<tr>
			<td>NPWP</td>
			<td>${rekanan?.rkn_npwp}</td>
		</tr>
		<tr>
			<td>&{'kualifikasi.alamat'}</td>
			<td>${rekanan?.rkn_alamat}</td>
		</tr>
		<tr>
			<td>&{'kualifikasi.telepon'}</td>
			<td>${rekanan?.rkn_telepon}</td>
		</tr>
		<tr>
			<td>&{'kualifikasi.fax'}</td>
			<td>${rekanan?.rkn_fax}&nbsp;</td>
		</tr>
		<tr>
			<td>&{'kualifikasi.email'}</td>
			<td>${rekanan?.rkn_email}</td>
		</tr>
	</table>
	 <h4 class="page-header">&{'pemilik.label'}</h4>
	  <table class="table table-sm">
	    <tr>                               
	        <th width="200">&{'pemilik.pml_nama'}</th>
	        <th width="100">&{'pemilik.pml_ktp'}</th>
	        <th>&{'pemilik.pml_alamat'}</th>
	        <th width="120">&{'pemilik.pml_saham'}</th>
	     </tr>
	     #{list items:listPemilik, as: 'pemilik'}
	     <tr>        
	        <td>${pemilik.pml_nama}&nbsp;</td>
	        <td>${pemilik.pml_ktp}&nbsp;</td>
	        <td>${pemilik.pml_alamat}&nbsp;</td>
	        <td>#{if pemilik.lembar} ${pemilik.pml_saham} Lembar #{/if}
            	#{if pemilik.prosentase} ${pemilik.pml_saham} %  #{/if}</td>
	     </tr>
	     #{/list}
     </table>
	 <h4 class="page-header">&{'pengurus.label'}</h4>
	 <table class="table table-sm">
	    <tr>                               
	        <th>&{'pengurus.pgr_nama'}</th>
	        <th>&{'pengurus.pgr_alamat'} </th>
	        <th width="120">&{'pengurus.pgr_jabatan'}</th>
	        <th width="150">&{'pengurus.pgr_valid_start'}</th>
	        <th width="150">&{'pengurus.pgr_valid_end'}</th>
	     </tr>
	     #{list items:listPengurus, as:'pengurus'}
	     <tr>
	     	<td>${pengurus.pgr_nama}</td>
	        <td>${pengurus.pgr_alamat}</td>
	        <td>${pengurus.pgr_jabatan}</td>
	        <td>${pengurus.pgr_valid_start?.formatDate()}</td>
	        <td>#{if pengurus.pgr_valid_end!=NULL}  ${pengurus.pgr_valid_end?.formatDate()} #{/if}
                    #{else} Sekarang #{/else}</td>
	     </tr>
	     #{/list}
     </table>
#{/if}
   <h4 class="page-header">&{'kualifikasi.izin_usaha'}</h4>
  	<table class="table table-condensed">
    <tr>
        <th>&{'kualifikasi.izin_usaha'}</th>
        <th>&{'kualifikasi.nomor_surat'}</th>
        <th>&{'kualifikasi.berlaku_sampai'}</th>
        <th>&{'kualifikasi.instansi_pemberi'}</th>
        <th>&{'kualifikasi.kualifikasi'}</th>
        <th>&{'kualifikasi.klasifikasi'}</th>
    </tr>
    #{list items:listIjinUsaha, as:'ijin'}
    <tr>
        <td>${ijin?.jni_nama}</td>
        <td>${ijin?.ius_no}</td>
        <td>${ijin?.ius_berlaku?.formatDate()} <label class="badge  badge-danger">${ijin?.berlakuWarning}</label></td>
        <td>${ijin?.ius_instansi}</td>
        <td>${ijin?.kualifikasi?.label}</td>
        <td>${ijin?.ius_klasifikasi?.raw()}</td>
    </tr>
    #{/list}
	</table>
	
	<h4 class="page-header">&{'kualifikasi.bukti_pajak'}</h4>
	  <table class="table table-condensed">
	    <tr>
	        <th>&{'kualifikasi.pajak'}</th>
	        <th>&{'kualifikasi.tanggal'}</th>
	        <th>&{'kualifikasi.no_bukti'}</th>
	    </tr>
	    #{list items:listPajak, as:'pajak'}
	    <tr>
            <td>${pajak?.pjk_jenis} - ${pajak?.pjk_bulan} Tahun ${pajak?.pjk_tahun}</td>
	        <td>${pajak?.pjk_tanggal?.formatDate()}</td>
	        <td>${pajak?.pjk_no}</td>
	    </tr>
	    #{/list}
	</table>
 	#{if dukunganBank}
	<h4 class="page-header">&{'kualifikasi.dukungan_bank'}</h4>
  	<table class="table">
		<tr>
			<th width="20%" class="bg-warning">&{'kualifikasi.nama_bank'}</th>
			<td>${dukunganBank?.dkb_namabank}</td>
		</tr>
		<tr>
			<th class="bg-warning">&{'kualifikasi.nomor_surat'}</th>
			<td>${dukunganBank?.dkb_no}</td>
		</tr>
		<tr>
			<th class="bg-warning">&{'kualifikasi.tanggal'}</th>
			<td>${dukunganBank?.dkb_tanggal?.toDatepicker()}</td>
		</tr>
		<tr>
			<th class="bg-warning">&{'kualifikasi.nilai'}</th>
			<td>${dukunganBank?.dkb_nilai?.rupiah()}</td>
		</tr>
		<tr>
			<th class="bg-warning">&{'kualifikasi.bukti_dukungan_bank'} <span class="warning">*</span></th>
			<td>
				#{if allowDownloadDok}
                	<p>#{dokDukunganBank dukunganBank?.dokumen /}</p>
				#{/if}
				#{else}
					<p>${dukunganBank?.dokumen?.blb_nama_file}</p>
				#{/else}
			</td>
		</tr>
		</table>
	#{/if}
    #{if aktaList}
    <h4 class="page-header">&{'kualifikasi.akta'}</h4>
  	<table class="table table-condensed">
		<tr>
			<th colspan="2">&{'kualifikasi.akta_pendirian'}</th>
		</tr>
		<tr>
			<th width="20%" class="bg-warning">&{'kualifikasi.nomor'}</th>
			<td>${aktaList?.get(0)?.lhkp_no}</td>
		</tr>
		<tr>
			<th class="bg-warning">&{'kualifikasi.tanggal_surat'}</th>
			<td>${aktaList?.get(0)?.lhkp_tanggal?.formatDate()}</td>
		</tr>
		<tr>
			<th class="bg-warning">&{'kualifikasi.notaris'}</th>
			<td>${aktaList?.get(0)?.lhkp_notaris}</td>
		</tr>
		#{if aktaList?.size() > 1 && aktaList?.get(1)}
		<tr>
			<th colspan="2">&{'kualifikasi.akta_perubahan_terakhir'}</th>
		</tr>
		<tr>
			<th class="bg-warning">&{'kualifikasi.nomor'}</th>
			<td>${aktaList.get(1).lhkp_no}</td>
		</tr>
		<tr>
			<th class="bg-warning">&{'kualifikasi.tanggal_surat'}</th>
			<td>${aktaList.get(1).lhkp_tanggal?.formatDate()}</td>
		</tr>
		<tr>
			<th class="bg-warning">&{'kualifikasi.notaris'}</th>
			<td>${aktaList.get(1).lhkp_notaris}</td>
		</tr>
		#{/if}
	</table>
	#{/if}

	<h4 class="page-header">&{'kualifikasi.tenaga_ahli'}</h4>
  	<table class="table table-condensed">
    <tr>
        <th>&{'kualifikasi.nama'}</th>
        <th>&{'kualifikasi.tanggal_lahir'}</th>
        <th>&{'kualifikasi.pendidikan'}</th>
        <th>&{'kualifikasi.pengalaman_kerja'}</th>
        <th>&{'kualifikasi.profesi_keahlian'}</th>
        <th>Status</th>
    </tr>
    #{list items:listStafAhli, as:'staf'}
    <tr>
        <td><a href="@{lelang.KualifikasiCtr.staf_ahli(staf.stp_id, staf.psr_id)}" class="dialog" title="Detil Tenaga Ahli : ${staf?.sta_nama}">${staf?.sta_nama}</td>
        <td>${staf?.sta_tgllahir?.formatDate()}</td>
        <td>${staf?.sta_pendidikan}</td>
        <td>${staf?.sta_pengalaman} Tahun</td>
        <td>${staf?.sta_keahlian}</td>
        <td>${staf?.sta_status == 0 ? "Pegawai Tetap" : "Pegawai Tidak Tetap"}</td>
    </tr>
    #{/list}
	</table>

	<h4 class="page-header">&{'kualifikasi.pengalaman'}</h4>
  	<table class="table table-condensed" id="pengalamanTbl">
	<thead>
    <tr>
        <th>&{'kualifikasi.pekerjaan'}</th>
        <th>&{'kualifikasi.lokasi'}</th>
        <th>&{'kualifikasi.instansi_pemeberi_tugas'}</th>
        <th>&{'kualifikasi.alamat'}</th>
        <th>&{'kualifikasi.tanggal_kontrak'}</th>
        <th>&{'kualifikasi.selesai_kontrak'}</th>
		<th>&{'kualifikasi.nilai_kontrak'}</th>
		<th>&{'kualifikasi.nomor_kontrak'}</th>
    </tr>
	</thead>
	<tbody>
    #{list items:listPengalaman, as:'pengalaman'}
    #{if pengalaman?.selesai}
    <tr>
        <td><a href="@{lelang.KualifikasiCtr.pengalaman(pengalaman.pen_id, pengalaman.psr_id)}" class="dialog" title="Detil Pengalaman : ${pengalaman?.pgl_kegiatan}">${pengalaman?.pgl_kegiatan}</a></td>
        <td>${pengalaman?.pgl_lokasi}</td>
        <td>${pengalaman?.pgl_pembtgs}</td>
        <td>${pengalaman?.pgl_almtpembtgs}</td>
        <td class="tableexport-string target">${pengalaman?.pgl_tglkontrak?.formatDate()}</td>
        <td class="tableexport-string target">${pengalaman?.pgl_slskontrak?.formatDate()}</td>
		<td class="tableexport-string target">${pengalaman?.pgl_nilai?.rupiah()}</td>
		<td>${pengalaman?.pgl_nokontrak}</td>
    </tr>
    #{/if}
    #{/list}
	</tbody>
	</table>
	

	<h4 class="page-header">&{'kualifikasi.pekerjaan_sedang_berjalan'}</h4>
  	<table class="table table-condensed" id="pekerjaanTbl">
	<thead>
    <tr>
        <th>&{'kualifikasi.pekerjaan'}</th>
        <th>&{'kualifikasi.lokasi'}</th>
        <th>&{'kualifikasi.instansi_pemeberi_tugas'}</th>
        <th>&{'kualifikasi.alamat'}</th>
        <th>&{'kualifikasi.tanggal_kontrak'}</th>
        <th>&{'kualifikasi.selesai_kontrak'}</th>
		<th>&{'kualifikasi.nilai_kontrak'}</th>
		<th>&{'kualifikasi.nomor_kontrak'}</th>
    </tr>
	</thead>
	<tbody>
   #{list items:listPengalaman, as:'pengalaman'}
   #{if pengalaman?.sedangBerjalan}
    <tr>
        <td><a href="@{lelang.KualifikasiCtr.pengalaman(pengalaman.pen_id, pengalaman.psr_id)}" class="dialog" title="Detil Pekerjaan : ${pengalaman?.pgl_kegiatan}">${pengalaman?.pgl_kegiatan}</a></td>
        <td>${pengalaman?.pgl_lokasi}</td>
        <td>${pengalaman?.pgl_pembtgs}</td>
        <td>${pengalaman?.pgl_almtpembtgs}</td>
        <td class="tableexport-string target">${pengalaman?.pgl_tglkontrak?.formatDate()}</td>
        <td class="tableexport-string target">${pengalaman?.pgl_slskontrak?.formatDate()}</td>
		<td class="tableexport-string target">${pengalaman?.pgl_nilai?.rupiah()}</td>
		<td>${pengalaman?.pgl_nokontrak}</td>
    </tr>
    #{/if}
    #{/list}
	</tbody>
	</table>

	<h4 class="page-header">&{'kualifikasi.peralatan'}</h4>
  	<table class="table table-condensed">
    <tr>
        <th>&{'kualifikasi.nama_alat'}</th>
        <th>&{'kualifikasi.jumlah'}</th>
        <th>&{'kualifikasi.kapasitas'}</th>
        <th>&{'kualifikasi.merk_tipe'}</th>
        <th>&{'kualifikasi.tahun_pembuatan'}</th>
        <th>&{'kualifikasi.kondisi'}</th>
        <th>&{'kualifikasi.lokasi_sekarang'}</th>
        <th>&{'kualifikasi.status_kepemilikan'}</th>
        <th>&{'kualifikasi.bukti_kepemilikan'}</th>
    </tr>
    #{list items:listPeralatan, as:'alat'}
    <tr>
	    <td><a href="@{lelang.KualifikasiCtr.peralatan(alat?.id_alat_peserta, alat?.psr_id)}" class="dialog" title="Detil Peralatan : ${alat?.alt_jenis}">${alat?.alt_jenis}</td>
        <td>${alat?.alt_jumlah}</td>
        <td>${alat?.alt_kapasitas}</td>
        <td>${alat?.alt_merktipe}</td>
        <td>${alat?.alt_thpembuatan}</td>
        <td>${alat?.kondisi}</td>
        <td>${alat?.alt_lokasi}</td>
        <td>${alat?.skp_id?.label}</td>
        <td>${alat?.alt_kepemilikan}</td>
    </tr>
    #{/list}
	</table>
	<h4 class="page-header">&{'kualifikasi.persyaratan_kualifikasi_lainnya'}</h4>
	 <ul class="list-group files" id="files">
		#{list items:dok_lain?.dokumenList, as:'blob'}
			#{if allowDownloadDok}
				<li class="list-group-item">#{dokPenawaranLain blob /}</li>
			#{/if}
			#{else}
				<li class="list-group-item">${blob.blb_nama_file}</li>
			#{/else}
		#{/list}
  	</ul>
</div>

#{if !active_user.rekanan}
#{set 'css_custom' }
<link href="https://unpkg.com/browse/tableexport@5.2.0/dist/css/tableexport.min.css" rel="stylesheet" type="text/css">
#{/set}

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/FileSaver.min.js'/}"></script>
<script type="text/javascript" src="https://unpkg.com/xlsx@0.15.6/dist/xlsx.core.min.js"></script>
<script type="text/javascript" src="https://unpkg.com/xlsx@0.15.6/dist/jszip.js"></script>
<script type="text/javascript" src="https://unpkg.com/tableexport@5.2.0/dist/js/tableexport.min.js"></script>
<script type="text/javascript">
	TableExport(document.getElementById("pengalamanTbl"), {
		bootstrap: true,position: 'top', formats: ['xlsx']
	});
	TableExport(document.getElementById("pekerjaanTbl"), {
		bootstrap: true,position: 'top', formats: ['xlsx']
	});
</script>
#{/set}
#{/if}
